*{
    margin: 0;
    padding: 0;
}
.header{
    height: 100vh;
    width: 100vw;
    background-image: linear-gradient(rgba(23, 28, 46, 0.7),rgba(23, 28, 46, 0.7)),url("https://images.pexels.com/photos/2566121/pexels-photo-2566121.jpeg?auto=compress&cs=tinysrgb&w=600");
    background-position: center;
    background-size: cover;
    position: relative;


}
.logo{
    line-height: 2rem;
   letter-spacing: 1rem;
   color: #e97333;
}
nav{
    display:flex;
    padding: 2em;
    justify-content: space-between;
    align-items: center;
}
.nav-bar{
    flex: 1;
    text-align:right ;
}
.nav-bar li{
    list-style: none;
    display:inline-block;
    padding: 8px 13px;
    position: relative;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.nav-bar ul a{
    color: #ffffff;
    text-decoration: none;
    font: size 1.5rem;
}
.nav-bar ul li::after{
    content: '';
    width: 0;
    height: 2px;
    background: #f50585;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-bar ul li:hover::after{
    width:100%;
   
}
.writer{
    margin:10vw ;
}
.textbox{
    width: 90%;
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%,-50%);
}
.textbox h1{
    font-size: 40px;
}
.textbox p{
    font-size: 20px;
}
.hero{
    display: inline-block;
    text-decoration: none;
    color:#fff;
    padding: 12px;
    font-size: 12px;
    border: 1px solid #fff;
    background: transparent;
    position: relative;
    cursor: pointer;
    margin-top: 2vw;
    border-radius: 20px;
}
#sym{
    display: none;
   
}
#closebtn{
    display: none;
}
.hero:hover{
    border: 1px solid #f44336;
    background: #f44337;
    transition: 1s;
}
@media(max-width:750px){
    .textbox h1{
        font-size: 20px;

    }
    .nav-bar ul li{
        display: block;
    }
    .nav-bar{
        position: absolute;
        background: #f44336;
        height: 100vh;
        width: 150px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;

    }
    #sym{
        display: block;
        color:#fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }

    #closebtn{
        display: block;
        color:#fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
}
/* couses */
.course{
    width:80%;
    margin:auto;
    text-align: center;
    padding-top: 100px;
}
h1{
    font-size: 36px;
}
p{
    font-size: 1rem;
    font-weight: 400;
    line-height: 22px;
    padding: 10px;
}
.row{
    display: flex;
    margin-top: 5%;
    justify-content: space-between;
}
.course-col{
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
}
h3{
    text-align: center;
    font-weight: 600;
}
:hover.course-col{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.3);
}
@media (max-width:700px) {
    .row{
        flex-direction: column;
        font-size: 0.9rem;
    }
    
}

.campus{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}
.campus-col{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.campus-col img{
    width: 100%;
    height: 17.2rem;
}
.layer{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left : 0;
    background:transparent;
    transition: 1s;

    
}
.layer:hover{
    background: rgba(220, 0, 0, 0.7);
}
.layer h3{
    transform: translateX(-50%);
    width: 100%;
    color:#fffefe;
    font-size: 25px;
    font-weight: 500;
    bottom: 0;
    position: absolute;
    left: 50%;
    transition: 0.5s;
}
.layer:hover h3{
    bottom: 49%;
    opacity: 1;
}

.facilities{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 20px;
}
.facilities-col{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}
.facilities-col img{
    width: 100%;
    height:17.9rem;
    border-radius: 10px;
}
.facilities-col p{
    padding: 0;

}
.facilities-col h3{
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}
/* testimonials
 */

 .testimonials{
    text-align: center;
    margin-top: auto ;
    margin-bottom: auto;
    margin: auto;
 }
 .test-col{
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    cursor: pointer;
    display: flex;

 }
.test-col img{
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}
.test-col p{
    padding: 0;
}
.test-col h1{
    font-size: 0.9rem;
    margin-top: 15px;
    text-align: left;

}
.test-col span{
    color:#f44336
}
/*  <!--Call to action sec--> */
.cta{
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.8)),url(./IMAGE/environment.jpg);
    background-position: center ;
    background-size: cover;
    border-radius: 15px;
    text-align: center;
    padding: 100px 0;
}
.cta h1{
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}
@media (max-width:700px) 
{
    .cta h1{
         font-size: 2rem; 
    }
    
}
/* Footer */
.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}
.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}
.icons .bi{
    color: #f44336;
    margin: 0 13px;
    cursor:pointer;
    padding: 18px 0;

}
.bi-heart-fill{
    color: #ea4a64;
    padding-right: 5px;
}